QuikrBox admin - Bug #5890

Admin --> Delivery Partner --> Add Delivery Partner --> Mobile field should be numeric & 10
characters || date of the birth field should not be in the future || If admin selects male or female then

selected data is not showing on the partner list.
02/23/2023 12:01 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:

02/23/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Mobile field should be numeric & 10 characters || date of the birth field should not be in the future || If admin selects male or female

then selected data is not showing on the partner list.
History

#1 - 02/23/2023 02:52 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/07/2023 05:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
